.qxzq .includeWrap .includeLeft{
    width: 850px;
}
/* .container .contain .indexContain .qxzq .block:nth-child(even){
    margin-left: 0;
} */
.qxzq .block{
    width: 400px;
    margin-bottom: 20px;
}

.indexCount .qxzq .xydtList .block h3{
    background: url(../img/cartoonIcon.png) left top no-repeat;
}
.qxzq .block h3 span{
    padding-left: 35px;
    width: 120px;
    margin-bottom: 10px;
}
.qxzq .block ul li{
    float: left;
}
.qxzq .block ul li a{
    width: 330px;
    /* overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis; */
}
.qxzq .block ul .noDataindex{
    width: 100%;
}
.qxzq .block ul li span{
    /* text-align: right;
    width: 80px;
    float: right; */
}